# Class JDXDecompressorTest

java.lang.Object
jspecview.source.JDXDecompressorTest

public class JDXDecompressorTest extends Object

Author:
  Bob Hanson - hansonr@stolaf.edu

## Constructor Summary

Constructors
Constructor
Description
`JDXDecompressorTest()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JDXDecompressorTest

public JDXDecompressorTest()

## Method Details

### main

public static void main(String[] args)